/* ==========================================================================
CSS Queries
========================================================================== */
/*iphone tate*/

@media screen and (max-width: 480px) {
	body{
		padding-top:0;
		padding-top:80px;
	}
	.navbar-nav3{
			font-size:14px;
			float:right;
			background:#FFF;
		}
.nav4{
		/*background:blue;*/
	padding:0;
	width:100%;
		/*margin-top:px;*/
}
.logo1{
		/*background:red;*/
		padding:10px 20px 10px 20px;
		float:left;
	}
.logo1 img{
	xwidth:166px;
	width:120px;
}

	.fullSlide-pc{
		display:none;
	}
	.fullSlide-sm{
		display: block;
		
	}
	.concept h2{
		letter-spacing:0.3em;
	}
	.concept p{
		font-size:14px;
		line-height:2em;
		letter-spacing:0.1em;
	}
	#test h1{
		margin:0;
	}
	#test{
				position: relative;
				top: -150px;
				margin:0 auto;
				color:#FFF;
				text-align:center;
				font-size:10px;
			}
			.img100{
				width:95%;
			}
			
			.navbar-nav3{
				font-size:14px;
				/*background:pink;*/
			}
			.social1{
				display:none;
				margin-top:10px;
				/*margin-left:20px;*/
				/*background:pink;*/
			}
			.social1 li{
				float:left;
				margin-left:5px;
			}
		.thin-sep { display: none; }
    .arrow { display: none; }
		.navbar{  background:#fff;padding:0;}
    .nav-wrapper { background-color:#fff; }
		nav{  /*background:#EEE;*/ margin: 0 0 0 0;padding:0;}
		/*navi*/
	.nav4{
		/*background:blue;*/
		padding:0;
		width:100%;
		/*margin-top:px;*/
	}
	.navbar{
		/*height:80px;*/
		height:50px;
	}
	
	
	.social1{
		display:none;
		margin-top:10px;
		/*margin-left:20px;*/
		/*background:pink;*/
	}
	.navbar-toggle{
		/*margin-top:20px;*/
		margin-top:10px;
	}
	.navbar-nav3{
		width:100%;
	}
	.nav{
		/*background:#EEE;*/
		
	}
	
	.navbar-nav li a{
		width:100%;
		background:#FFF;
		z-index:1;
		border-bottom:1px solid #EEE;
	}
	.navbar-nav li a:hover{
		width:100%;
		background:#EEE;
		z-index:1;
	}
	.social2{
			width:100%;
			padding:10px 0 10px 20px;
			/*background:red;*/
			float:left;
			text-align:center;
	}
	.social2 ul{
		text-align:center;
	}
	.social2 li{
		float:right;
		width:15%;
		margin:10px 0 10px 0;
	}
	.shop-btn-head{
		float:left;
		padding:15px 5px 0 5px;
	}
	.shop-btn-head a{
		color:#FFF;
	}
	/*navi end*/
    
    
		
		.footer-leftcol p, .footer-rightcol p { text-align: center; }
    .footer-midcol ul { margin-top: 40px; }
    .submit-btn { margin-top: 10px; }
		
	.cate{
			display:block;
			background:black;
			width:100%;
			padding-top:10px;
	}
	.cate a{
			
	}
	
	.cate-name{
			width:100%;
			background:black;
			text-align:center;
			display:block;
	}
	.product-text{
		/*margin-left:7px;
		margin-right:7px;*/
	}
	.shop-btn2{
		margin-left:5px;
	}
	/*footer*/
		.foot1{width:100%;margin:0 auto;}
		.foot-top{
			border-bottom:1px solid #CCC;
			width:100%;
			float:left;
		}
		.foot-logo{
			text-align: center;
			margin:10px 10px 20px 10px;
		}
		.foot-social{
			text-align:center;
			margin:0 auto;
			width:185px;
			
		}
		.foot-social li{
			margin:10px;
			float:left;
		}
		.shop-btn-foot{margin:10px 10px 20px 10px;}
		.foot-bottom{clear:both;}
		.foot-menu li{
			float:left;
			margin:10px;
		}
		.foot-copy{
			text-align:center;
			margin:30px 10px 10px 10px;
		}
	/*footer*/
	
	/*grande siphon*/
	.m1{
		letter-spacing:0.1em;
		font-size: 24px;
		color:#FFF;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.m1-text{
		font-size:16px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.product-title h2{
				color:#FFF;
				text-align:center;
				font-size:30px;
	}
	/*grand end*/
	/*custom*/
	.product-box{border-bottom:1px solid #EEE;margin-bottom:20px;padding:2px;}
	.product-box p{font-size:12px;height:100px;padding:2px;}
	.radio-box span{font-size:11px;}
	/*custom end*/
	.new-title h2{
		background-image:url("../img/product/grande2/back.jpg");
		line-height: 1.4;
    font-weight: 500;
    letter-spacing: .008em;
		font-size: 25px;
		text-align:center;
		height:100px;
		padding-top:40px;
	}
	h2.glay {
		background-image:url("../img/product/grande2/back.jpg");
		background-repeat:repeat-x;
		line-height: 1.4;
    font-weight: 500;
    letter-spacing: .008em;
		font-size: 30px;
		text-align:center;
		/*height:100px;*/
		padding-top:40px;
	}
	/*炎セラピー*/
	.main-text{
			position: absolute;
			width:100%;
			top: 60%;
			left: 53%;
			-webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
			-o-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
			z-index: 2;
			text-align:left;
			color:#FFF;
			font-weight:100;
			line-height:1.5em;
			letter-spacing: 6px;
		}
	/*炎セラピー END*/
	/*siphon new 20180118*/
	.siphon .top-main img{
		width:100%;
	}
	
	.nav-linenup-area{
		width:100%;
		background:#F7F7F7;
		/*background-image:url("../img/product/ldf2/top/menu_back.jpg");*/
		border-bottom: 2px solid #EEE;
	}
	.nav-linenup-area-float{
		display:none;
		height:100px;
	}
	body.is-fixed .nav-linenup {
		position: fixed;
		top:50px;
		left: 0;
		z-index:99;
	}
	
	.siphon .area1{
		letter-spacing:0.1em;
		font-size: 30px;
		color:#000;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.siphon .area1-text{
		font-size:16px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.siphon .jumbotron h1{color:#FFF;}
	.siphon .jumbotron{background:url(../img/product/ldf2/top/test.jpg) center no-repeat; background-size: cover;
				
										 background-position: right 37% bottom 0;
										 height:400px;
										 /*border:1px solid red;*/
	
	}
	
	.kuchigane-select{
		width:320px;
		margin:0 auto;
		/*background: red;*/
	}
	.kuchigane-select input{
		display: none;
	}
	
	.kuchigane-select label{
		display: block;
		float: left;
		width: 80px;
		font-size: 14px;
		text-align:center;
		line-height: 1;
	}
	.siphon .linenup{
		text-align:center;
	}
	.siphon .linenup h4{
		text-align:center;
		font-weight:600;
		/*border:1px solid red; */
	}
	.table1{
		display: table;
		width: 100%;

	}
	.table-td{
		display: table-cell;
		vertical-align: middle;
	}
	.nav-linenup-area-float-xs{
	display:none;
}
.navi-linenup-xs{
	background:#FFF;
	width:100%;
	border-bottom: 1px solid #EEE;
}
.navi-linenup-xs-btn{
		width:100%;
		display: block;
		/*border:1px solid red;*/
}
/*siphon 各ページ*/
.jumbotron h1{font-size: 30px;}
.sihon-detail-logo{
	width:70%;
}
.siphon-detail h1{
		color:#FFF;
		margin:0;
		font-family: 'Roboto', sans-serif;
		font-weight: 400; 
	}
	.siphon-detail h1 span{
		font-size:16px;
	}
	.siphon-detail .photo-icon li,.product-photo-area .photo-icon li{float:left;width:92px;}

	.siphon-detail .siyo-btn li{float:left;padding:5px 5px 5px 0;}
	.siphon-detail .product-name span,.product-detail-area .product-name span{font-size:14px;color:#666;}
	.siphon-detail .carousel-control.right,.product-photo-area .carousel-control.right{background: none;}
	.siphon-detail .carousel-control.left,.product-photo-area .carousel-control.left{background: none;}	
	
	.siphon-detail .m1-text{
		text-align: left;
	}
	img.photo-icon-img{width:80px;}
	.siphon-detail .product-name{
		font-size:24px;
	}
.siphon-detail-head-text {
 position: absolute;
 bottom: 30px;
 left: 20px;
 /*background-color: #ccccff;*/
}
/*siphon 各ページ END*/
	/*sipnon end*/
		/*法人ページ*/
		.business-menu{
			/*border:1px solid red;*/
			width:340px;
			margin:0 auto;
		}
	.business-menu-btn{
		color:#000;
		display:block;
		background:rgba(0, 0, 0, 0.5);
		padding:15px 5px;
		font-size:12px;
		text-decoration:none;
		letter-spacing:2px;
		/*text-transform:uppercase;*/
		background:#EEE;
		width:165px;
		float:left;
		margin-left:4px;
		/*font-weight:600;*/
		margin-bottom:4px;
	}
	.business-menu-btn:hover{
		border:none;
		background:rgba(0, 0, 0, 0.4);
		background:#fff;
		padding:20px 10px: #000;
		color:#1b1b1b;
	}
	
	/*法人ページEND*/
}
@media screen and (min-width: 461px) and (max-width:767px) {
	body{
		padding-top:0;
		padding-top:80px;
	}
    .shop-btn { padding: 15px 25px; font-size: 10px; }
		/*.pullcontainer #pull{ border:1px solid green;}*/
	/*navi*/
	.nav4{
		/*background:blue;*/
		padding:0;
		width:100%;
		/*margin-top:px;*/
	}
	.navbar{height:80px;}
	.logo1{
		/*background:yellow;*/
		padding:15px 20px 10px 20px;
		float:left;
	}
	.logo1 img{
		width:166px;
	}
	.social1{
		display:none;
		/*margin-left:20px;*/
		/*background:pink;*/
	}
	.navbar-toggle{
		margin-top:20px;
	}
	.navbar-nav3{
		width:100%;
		background:#FFF;
	}
	.nav{
		/*background:#EEE;*/
		background:#FFF;
	}
	
	.navbar-nav li a{
		width:100%;
		background:#FFF;
		z-index:1;
		border-bottom:1px solid #EEE;
	}
	.navbar-nav li a:hover{
		width:100%;
		background:#EEE;
		z-index:1;
	}
	.social2{
			width:100%;
			padding:10px 0 10px 0;
			background:#FFF;
			float:left;
			text-align:center;
			/*background:pink;*/
	}
	.social2 ul{
		text-align:center;
	}
	.social2 li{
		float:right;
		width:15%;
		margin:10px 0 10px 0;
	}
	.shop-btn-head{
		float:left;
		padding:15px 5px 0 5px;
	}
	.shop-btn-head a{
		color:#FFF;
	}
	/*navi end*/
	/*footer*/
		.foot1{width:100%;margin:0 auto;}
		.foot-top{
			border-bottom:1px solid #CCC;
			width:100%;
			float:left;
		}
		.foot-logo{
			float:left;
			margin:10px 5px 10px 10px;
			
		}
		.foot-social{
			float:right;
			margin-right:3px;
			/*background: black;*/
			width:275px;
		}
		.foot-social li{
			margin:3px;
			float:left;
		}
		.shop-btn-foot{
		float:left;
		padding:7px 2px 0 2px;
	}
	.shop-btn-foot a{
		color:#FFF;
	}
		.foot-bottom{clear:both;}
		.foot-menu li{
			float:left;
			margin:10px;
		}
		.foot-copy{
			text-align:center;
			margin:30px 10px 10px 10px;
		}
	/*footer*/
	/*grande*/
	.m1{
		letter-spacing:0.1em;
		font-size: 38px;
		color:#FFF;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.m1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.product-title h2{
				color:#FFF;
				text-align:center;
				font-size:30px;
	}
	h2.glay {
		background-image:url("../img/product/grande2/back.jpg");
		background-repeat:repeat-x;
		line-height: 1.4;
    font-weight: 500;
    letter-spacing: .008em;
		font-size: 30px;
		text-align:center;
		/*height:100px;*/
		padding-top:40px;
	}
	/*custom*/
	.product-box{border:2px solid #FFF;border-bottom:1px solid #EEE;padding:0;margin:0;margin-bottom:20px;}
	/*custom end*/
	/*炎セラピー*/
	.main-text{
			position: absolute;
			width:80%;
			top: 35%;
			left: 50%;
			-webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
			-o-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
			z-index: 2;
			text-align:left;
			color:#FFF;
			font-weight:100;
			line-height:1.5em;
			letter-spacing: 8px;
		}
	/*炎セラピー end*/
	/*siphon new 20180118*/
	.siphon .top-main img{
		width:100%;
	}
	.nav-linenup-area{
		width:100%;
		background:#F7F7F7;
		/*background-image:url("../img/product/ldf2/top/menu_back.jpg");*/
		border-bottom: 2px solid #EEE;
	}
	.nav-linenup-area-float{
		display:none;
		height:100px;
	}
	body.is-fixed .navi-linenup-xs {
		position: fixed;
		top:80px;
		left: 0;
		z-index:99;
	}
	.siphon .area1{
		letter-spacing:0.1em;
		font-size: 40px;
		color:#000;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.siphon .area1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.siphon .jumbotron h1{color:#FFF;}
	.siphon .jumbotron{background:url(../img/product/ldf2/top/test.jpg) center no-repeat; background-size: cover;height:600px;}
	
	.kuchigane-select{
		width:320px;
		margin:0 auto;
		/*background: red;*/
	}
	.kuchigane-select input{
		display: none;
	}
	
	.kuchigane-select label{
		display: block;
		float: left;
		width: 80px;
		font-size: 14px;
		text-align:center;
		line-height: 1;
	}
	.siphon .linenup{
		text-align:center;
	}
	.siphon .linenup h4{
		text-align:center;
		font-weight:600;
		/*border:1px solid red; */
	}
	.table1{
		display: table;
		width: 100%;

	}
	.table-td{
		display: table-cell;
		vertical-align: middle;
	}
	.nav-linenup-area-float-xs{
	display:none;
}
.navi-linenup-xs{
	background:#FFF;
	width:100%;
	border-bottom: 1px solid #EEE;
}
.nav-linenup-area{
		width:100%;
		background:#F7F7F7;
		/*background-image:url("../img/product/ldf2/top/menu_back.jpg");*/
		border-bottom: 2px solid #EEE;
	}
	.nav-linenup-area-float{
		display:none;
		height:80px;
	}
	body.is-fixed .nav-linenup {
		position: fixed;
		top:80px;
		left: 0;
		z-index:99;
	}
/*siphon 各ページ*/
.jumbotron h1{font-size: 40px;}
.sihon-detail-logo{
	
}
.siphon-detail h1{
		color:#FFF;
		margin:0;
		font-family: 'Roboto', sans-serif;
		font-weight: 400; 
	}
	.siphon-detail h1 span{
		font-size:20px;
	}
	.siphon-detail .photo-icon li,.product-photo-area .photo-icon li{float:left;width:110px;}

	.siphon-detail .siyo-btn li{float:left;padding:5px 5px 5px 0;}
	.siphon-detail .product-name span,.product-detail-area .product-name span{font-size:16px;color:#666;}
	.siphon-detail .carousel-control.right,.product-photo-area .carousel-control.right{background: none;}
	.siphon-detail .carousel-control.left,.product-photo-area .carousel-control.left{background: none;}	
	
	.siphon-detail .m1-text{
		text-align: left;
	}
	img.photo-icon-img{width:80px;}
	
	.siphon-detail .product-name{
		font-size:24px;
	}
	
/*siphon 各ページ END*/
	/*sipnon end*/
		/*法人ページ*/
	.business-menu-btn{
		color:#000;
		display:block;
		background:rgba(0, 0, 0, 0.5);
		padding:15px 5px;
		font-size:12px;
		text-decoration:none;
		letter-spacing:2px;
		/*text-transform:uppercase;*/
		background:#EEE;
		width:170px;
		float:left;
		margin-left:4px;
		font-weight:600;
		margin-bottom:4px;
	}
	.business-menu-btn:hover{
		border:none;
		background:rgba(0, 0, 0, 0.4);
		background:#fff;
		padding:20px 10px; #000;
		color:#1b1b1b;
	}
	
	/*法人ページEND*/
}
/* Small devices: Tablets (≥768px) */
@media screen and (min-width: 768px) and (max-width: 991px) {
	body{
		padding-top:0;
		padding-top:115px;
	}
	.navbar{height:115px;}
  .shop-btn { padding: 15px 25px; font-size: 10px; }
		/*.pullcontainer #pull{ border:1px solid green;}*/
	/*navi*/
	
	.cate{
			display:block;
			background:black;
			width:100%;
			padding-top:10px;
	}
	.cate a{
			
	}
	.cate-name{
			width:100%;
			background:black;
			text-align:center;
			display:block;
	}
	.product-text{
		margin-left:7px;
		margin-right:7px;
	}
	.shop-btn2{
		margin-left:5px;
	}
	.ldh-option{
		margin-top:15px;
	}
	/*.pullcontainer #pull{border:1px solid red;}*/
	
	
	.nav4{
		/*background:blue;*/
		padding:0;
		width:100%;
		/*margin-top:px;*/
	}
	.logo1{
		float:left;
		/*background:green;*/
		padding:20px 0 20px 20px;
	}
	.logo1 img{
		width:166px;
	}
	.navbar-nav{
		
	}
	.navbar-nav li a{
		margin-top:0;
		padding-top:0;
		padding-bottom:3px;
		margin-left:6px;
		margin-right:6px;
	}
	.navbar-nav3{
		clear:both;
		/*float:right;*/
		/*background:blue;*/
		font-size:14px;
		/*margin-top:5px;*/
	}
	.social3{
		display: block;
		float:right;
		margin-top:20px;
		margin-right:20px;
		/*background:blue;*/
		/*display:none;*/
		/*width:300px;*/
		width:500px;
	}
	.social3 li{
		float:left;
		margin-left:15px;
	}
	.shop-btn-head{
		float:left;
		padding:7px 5px 0 5px;
	}
	.shop-btn-head a{
		color:#FFF;
	}
	.social1{
		display: none;
	}
	.navbar-menu{
		clear:both;
		/*background:red;*/
	}
	
	.social2{
		display:none;
	}
	
	/*foot*/
	.footer-leftcol p, .footer-rightcol p { text-align: center; }
  .footer-midcol ul { margin-top: 40px; }
  .submit-btn { margin-top: 10px; }
		
		
	/*footer*/
		.foot1{width:100%;margin:0 auto;}
		.foot-top{
			border-bottom:1px solid #CCC;
			width:100%;
			float:left;
		}
		.foot-logo{
			float:left;
			margin:10px 10px 10px 20px;
		}
		.foot-social{
			float:right;
			margin-right:10px;
			width:310px;
			/*background:blue;*/
		}
		.foot-social li{
			margin:10px;
			float:left;
		}
		.shop-btn-foot{
		float:left;
		padding:15px 5px 0 5px;
	}
	.shop-btn-foot a{
		color:#FFF;
	}
		.foot-bottom{clear:both;}
		.foot-menu li{
			float:left;
			margin:10px;
		}
		.foot-copy{
			text-align:center;
			margin:30px 10px 10px 10px;
		}
	/*footer*/
	/*grande*/
	.m1{
		letter-spacing:0.1em;
		font-size: 38px;
		color:#FFF;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.m1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.product-title h2{
				color:#FFF;
				text-align:left;
				font-size:30px;
	}
	/*custom*/
	.product-box{border:2px solid #FFF;border-bottom:1px solid #EEE;padding:0;margin:0;margin-bottom:20px;}
	/*custom end*/
		h2.glay {
		background-image:url("../img/product/grande2/back.jpg");
		background-repeat:repeat-x;
		line-height: 1.05;
    font-weight: 500;
    letter-spacing: .008em;
		font-size: 40px;
		text-align:center;
		/*height:100px;*/
		padding-top:40px;
	}
	/*炎セラピー*/
	.main-text{
			position: absolute;
			width:800px;
			top: 35%;
			left: 50%;
			-webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
			-o-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
			z-index: 2;
			text-align:left;
			color:#FFF;
			font-weight:100;
			line-height:1.5em;
			letter-spacing: 8px;
		}
	/*炎セラピー end*/
	/*siphon new 20180118*/
	.siphon .top-main{
		width:100%;
		background-repeat:repeat-x;
	}
	.siphon .top-main img{
		width:100%;
	}
	/*float linup*/
	.nav-linenup-area{
		width:100%;
		background:#F7F7F7;
		/*background-image:url("../img/product/ldf2/top/menu_back.jpg");*/
		border-bottom: 2px solid #EEE;
	}
	.nav-linenup-area-float{
		display:none;
		height:100px;
	}
	body.is-fixed .nav-linenup {
		position: fixed;
		top:100px;
		left: 0;
		z-index:99;
	}
	
	.table1{
		display: table;
		width: 100%;

	}
	.table-td{
		display: table-cell;
		vertical-align: middle;
	}
	.trim {
    overflow: hidden;
    position: relative;
	}
	.siphon .area1{
		letter-spacing:0.1em;
		font-size: 46px;
		color:#000;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.siphon .area1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.siphon .jumbotron h1{color:#FFF;}
	.siphon .jumbotron{background:url(../img/product/ldf2/top/test.jpg) center no-repeat; background-size: cover;height:750px;}
	
	.kuchigane-select{
		width:320px;
		margin:0 auto;
		/*background: red;*/
	}
	.kuchigane-select input{
		display: none;
	}
	
	.kuchigane-select label{
		display: block;
		float: left;
		width: 80px;
		font-size: 14px;
		text-align:center;
		line-height: 1;
	}
	.siphon .linenup{
		text-align:center;
	}
	.siphon .linenup h4{
		text-align:center;
		font-weight:600;
		/*border:1px solid red; */
	}
	/*siphon 各ページ*/
.siphon-detail h1{
		color:#FFF;
		margin:0;
		font-family: 'Roboto', sans-serif;
		font-weight: 400; 
	}
	.siphon-detail h1 span{
		font-size:24px;
	}
	.siphon-detail .photo-icon li,.product-photo-area .photo-icon li{float:left;width:110px;}

	.siphon-detail .siyo-btn li{float:left;padding:5px 5px 5px 0;}
	.siphon-detail .product-name span,.product-detail-area .product-name span{font-size:16px;color:#666;}
	.siphon-detail .carousel-control.right,.product-photo-area .carousel-control.right{background: none;}
	.siphon-detail .carousel-control.left,.product-photo-area .carousel-control.left{background: none;}	
	
	.siphon-detail .m1-text{
		text-align: left;
	}
	img.photo-icon-img{width:100px;}
	
	
/*siphon 各ページ END*/
	/*siphon end*/
		/*法人ページ*/
	.business-menu-btn{
		color:#000;
		display:block;
		background:rgba(0, 0, 0, 0.5);
		padding:20px 10px;
		font-size:14px;
		text-decoration:none;
		letter-spacing:2px;
		/*text-transform:uppercase;*/
		background:#EEE;
		width:200px;
		float:left;
		margin-left:4px;
		font-weight:600;
		margin-bottom:4px;
	}
	.business-menu-btn:hover{
		border:none;
		background:rgba(0, 0, 0, 0.4);
		background:#fff;
		padding:20px 10px; #000;
		color:#1b1b1b;
	}
	
	/*法人ページEND*/
}
/* Medium devices: Desktops (≥992px) */

@media screen and (min-width: 992px) and (max-width:1170px){
		.navbar-nav3{
			font-size:14px;
			float:right;
			background:#FFF;
			width:750px;
			margin-right:10px;
		}
		
    p{font-size: 14px; }
    .thin-sep { display: none; }
    .arrow { display: none; }
		.navbar{ width: 100%; background:#fff;padding:0;}
    .nav-wrapper { background-color:#fff; }
		
		/*nav {  background:#FFF; margin: 0 0 0 0;padding:0;}
    nav ul {  display: block; height: auto; padding: 0;margin:0; }
    nav li {  text-align: left; background:#fff;}
    nav ul li a {   position: relative;  text-align:left; border-bottom: 1px dotted #242a2c; margin: 0px; }*/

    /*.responsive-logo { background: url(../img/main-logo.png) no-repeat center center; width: 200px; height: 65px; position: absolute; top: 5px; left: 10%; }
    .logo-1 { position: absolute; left: 50%; top: 50%; }
    .logo-holder { display: none;width:0;padding:0;margin:0; }
    .logo-2 { position: absolute; left: 50%; top: 50%; }
    .logo-3 { position: absolute; left: 50%; top: 50%; }*/
		
    .footer-leftcol p, .footer-rightcol p { text-align: center; }
    .footer-midcol ul { margin-top: 40px; }
    .submit-btn { margin-top: 10px; }
		
		
		/*.logo{background: pink;}*/
		
		.foot2 a{
			display:block;
			border-bottom:1px solid #EEE;
			padding:0 0 15px 0;
		}
		/*footer*/
		.foot-top{
			border-bottom:1px solid #CCC;
			width:100%;
			float:left;
		}
		.foot-logo{
			float:left;
			margin:10px 10px 10px 20px;
			
		}
		.foot-social{
			float:right;
			margin-right:20px;
			width:310px;
		}
		.foot-social li{
			margin:10px;
			float:left;
		}
	
	.shop-btn-foot{
		float:left;
		padding:15px 5px 0 5px;
	}
	.shop-btn-foot a{
		color:#FFF;
	}
		.foot-bottom{clear:both;}
		.foot-menu li{
			float:left;
			margin:10px;
		}
		.foot-copy{
			text-align:center;
			margin:10px;
		}
	/*footer*/
	.shop-btn2{
		margin-left:5px;
	}
	.ldh-option{
		margin-top:15px;
	}
	/*.pullcontainer #pull{border:1px solid red;}*/
	.logo1{
		float:left;
		/*background:pink;*/
		padding:25px 20px 20px 20px;
	}
	.logo1 img{
		width:166px;
	}
.nav4{
		/*background:blue;*/
		padding:0;
		width:99%;
		/*margin-top:px;*/
	}
	.navbar-nav{
			float:right;
		}
	.social1{
		float:right;
		margin-top:10px;
		margin-right:20px;
		background:#FFF;
		/*width:300px;*/
		width:500px;
		
	}
	.social1 li{
		float:left;
		margin-left:15px;
	}
	
	.shop-btn-head{
		float:left;
		padding:7px 5px 0 5px;
	}
	.shop-btn-head a{
		color:#FFF;
	}
	.social2{
		display:none;
	}
	
	/*grnade*/
	.m1{
		letter-spacing:0.1em;
		font-size: 38px;
		color:#FFF;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.m1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.product-title h2{
				color:#FFF;
				text-align:left;
				font-size:30px;
	}
	/*custom*/
	.product-box{border:2px solid #FFF;border-bottom:1px solid #EEE;padding:0;margin:0;margin-bottom:20px;}
	/*custom end*/
	h2.glay{
		background-image:url("../img/product/grande2/back.jpg");
		background-repeat:repeat-x;
		line-height: 1.05;
    font-weight: 500;
    letter-spacing: .008em;
		font-size: 40px;
		text-align:center;
		/*height:100px;*/
		padding-top:40px;
	}
	/*炎セラピー*/
	.main-text{
			position: absolute;
			width:1000px;
			top: 35%;
			left: 50%;
			-webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
			-o-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
			z-index: 2;
			text-align:left;
			color:#FFF;
			font-weight:100;
			line-height:1.5em;
			letter-spacing: 8px;
		}
	/*炎セラピー end*/
	/*siphon new 20180118*/
	.siphon .top-main{
		width:100%;
		background-image:url("../img/product/ldf2/top/top_back2.jpg");
		background-repeat:repeat-x;
	}
	/*float linup*/
	.nav-linenup-area{
		width:100%;
		background:#F7F7F7;
		/*background-image:url("../img/product/ldf2/top/menu_back.jpg");*/
		border-bottom: 2px solid #EEE;
	}
	.nav-linenup-area-float{
		display:none;
		height:100px;
	}
	body.is-fixed .nav-linenup {
		position: fixed;
		top:100px;
		left: 0;
		z-index:99;
	}
	
	.table1{
		display: table;
		width: 100%;

	}
	.table-td{
		display: table-cell;
		vertical-align: middle;
	}
	.trim {
    overflow: hidden;
    position: relative;
	}
	.siphon .area1{
		letter-spacing:0.1em;
		font-size: 56px;
		color:#000;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.siphon .area1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.siphon .jumbotron h1{color:#FFF;}
	.siphon .jumbotron{background:url(../img/product/ldf2/top/test.jpg) center no-repeat; background-size: cover;height:850px;}
	
	/*form*/
	.kuchigane-select{
		width:320px;
		margin:0 auto;
		/*background: red;*/
	}
	.kuchigane-select input{
		display: none;
	}
	
	.kuchigane-select label{
		display: block;
		float: left;
		width: 80px;
		font-size: 14px;
		text-align:center;
		line-height: 1;
	}
	.siphon .linenup{
		text-align:center;
	}
	.siphon .linenup h4{
		text-align:center;
		font-weight:600;
		/*border:1px solid red; */
	}
	/*siphon 各ページ*/
.siphon-detail h1{
		color:#FFF;
		margin:0;
		font-family: 'Roboto', sans-serif;
		font-weight: 400; 
	}


	.siphon-detail h1 span{
		font-size:24px;
	}
	.siphon-detail .photo-icon li,.product-photo-area .photo-icon li{float:left;width:110px;}

	.siphon-detail .siyo-btn li{float:left;padding:5px 5px 5px 0;}
	.siphon-detail .product-name span,.product-detail-area .product-name span{font-size:16px;color:#666;}
	.siphon-detail .carousel-control.right,.product-photo-area .carousel-control.right{background: none;}
	.siphon-detail .carousel-control.left,.product-photo-area .carousel-control.left{background: none;}	
	
	.siphon-detail .m1-text{
		text-align: left;
	}
	img.photo-icon-img{width:100px;}
/*siphon 各ページ END*/
	/*sipnon end*/
		/*法人ページ*/
	.business-menu-btn{
		color:#000;
		display:block;
		background:rgba(0, 0, 0, 0.5);
		padding:20px 10px;
		font-size:14px;
		text-decoration:none;
		letter-spacing:2px;
		/*text-transform:uppercase;*/
		background:#EEE;
		width:188px;
		float:left;
		margin-left:4px;
		font-weight:600;
	}
	

	.business-menu-btn:hover{
		border:none;
		background:rgba(0, 0, 0, 0.4);
		background:#fff;
		padding:20px 10px; #000;
		color:#1b1b1b;
	}
	
	/*法人ページEND*/
}


@media screen and (min-width: 1171px) {
	.navbar-nav3{
		font-size:14px;
		float:right;
		background:#FFF;
		width:750px;
	}
	.logo1{
		float:left;
		/*background:blue;*/
		padding:25px 20px 20px 20px;
	}
	.logo1 img{
		width:166px;
	}
	.nav4{
			/*background:blue;*/
			padding:0;
			width:1170px;
			/*margin-top:px;*/
	}
	.navbar-nav{
			float:right;
		}
	.social1{
		float:right;
		margin-top:10px;
		margin-right:20px;
		/*margin-left:20px;*/
		/*background:blue;*/
		/*width:300px;*/
		width:500px;
	}
	.social1 li{
		float:left;
		margin-left:15px;
	}
	.shop-btn-head{
		float:left;
		padding:7px 5px 0 5px;
	}
	.shop-btn-head a{
		color:#FFF;
	}
	.social2{
		display:none;
	}
	/*footer*/
		.foot1{width:1170px;margin:0 auto;}
		.foot-top{
			border-bottom:1px solid #CCC;
			width:100%;
			float:left;
		}
		.foot-logo{
			float:left;
			margin:10px 10px 10px 20px;
			
		}
		.foot-social{
			float:right;
			margin-right:20px;
			/*background:pink;*/
			width:310px;
		}
		.foot-social li{
			margin:10px;
			float:left;
		}
		.shop-btn-foot{
		float:left;
		padding:15px 5px 0 5px;
	}
	.shop-btn-foot a{
		color:#FFF;
	}
		.foot-bottom{clear:both;}
		.foot-menu li{
			float:left;
			margin:10px;
		}
		.foot-copy{
			text-align:left;
			margin:30px 10px 10px 10px;
		}
	/*footer*/
	/*grnade*/
	.m1{
		letter-spacing:0.1em;
		font-size: 38px;
		color:#FFF;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.m1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.product-title h2{
				color:#FFF;
				text-align:left;
				font-size:30px;
	}
	/*custom*/
	.product-box{border:2px solid #FFF;border-bottom:1px solid #EEE;padding:0;margin:0;margin-bottom:20px;}
	/*custom end*/
	h2.glay {
		background-image:url("../img/product/grande2/back.jpg");
		background-repeat:repeat-x;
		line-height: 1.05;
    font-weight: 500;
    letter-spacing: .008em;
		font-size: 40px;
		text-align:center;
		/*height:100px;*/
		padding-top:40px;
	}
	/*炎セラピー*/
	.main-text{
			position: absolute;
			width:1000px;
			top: 35%;
			left: 50%;
			-webkit-transform: translate(-50%,-50%);
			-moz-transform: translate(-50%,-50%);
			-ms-transform: translate(-50%,-50%);
			-o-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
			z-index: 2;
			text-align:left;
			color:#FFF;
			font-weight:100;
			line-height:1.5em;
			letter-spacing: 8px;
		}
	/*炎セラピー end*/
	/*siphon new 20180118*/
	.siphon .area1{
		letter-spacing:0.1em;
		font-size: 56px;
		color:#000;
		text-align:left;
		margin:0 0 -10px 0;
		line-height: 1.5em;
	}

	.siphon .area1-text{
		font-size:18px;
		color:#000;
		text-align:center;
		margin:0 0 10px;
	}
	.siphon .jumbotron h1{color:#FFF;}
	.siphon .jumbotron{background:url(../img/product/ldf2/top/test.jpg) center no-repeat; background-size: cover;height:850px;}
	
	.nav-linenup-area{
		width:100%;
		background:#F7F7F7;
		/*background-image:url("../img/product/ldf2/top/menu_back.jpg");*/
		border-bottom: 2px solid #EEE;
	}
	.nav-linenup-area-float{
		display:none;
		height:100px;
	}
	body.is-fixed .nav-linenup {
		position: fixed;
		top:100px;
		left: 0;
		z-index:99;
	}
	.siphon .top-main{
		width:100%;
		background-image:url("../img/product/ldf2/top/top_back2.jpg");
		background-repeat:repeat-x;
	}
	
	.siphon .linenup{
		text-align:center;
	}
	.siphon .linenup h4{
		text-align:center;
		font-weight:600;
		/*border:1px solid red; */
	}
	/*form*/
	.kuchigane-select{
		width:320px;
		margin:0 auto;
		/*background: red;*/
	}
	.kuchigane-select input{
		display: none;
	}
	
	.kuchigane-select label{
		display: block;
		float: left;
		width: 80px;
		font-size: 14px;
		text-align:center;
		line-height: 1;
	}
	
	/*float linup*/
	.table1{
		display: table;
		width: 100%;

	}
	.table-td{
		display: table-cell;
		vertical-align: middle;
	}
	.trim {
    overflow: hidden;
    position: relative;
	}
	
	.font-12{
		font-size:12px;
	}
	/*siphon 各ページ*/
.siphon-detail h1{
		color:#FFF;
		margin:0;
		font-family: 'Roboto', sans-serif;
		font-weight: 400; 
	}

	
	.siphon-detail h1 span{
		font-size:24px;
	}
	.siphon-detail .photo-icon li,.product-photo-area .photo-icon li{float:left;width:110px;}
	
	.siphon-detail .siyo-btn li{float:left;padding:5px 5px 5px 0;}
	.siphon-detail .product-name span,.product-detail-area .product-name span{font-size:16px;color:#666;}
	.siphon-detail .carousel-control.right,.product-photo-area .carousel-control.right{background: none;}
	.siphon-detail .carousel-control.left,.product-photo-area .carousel-control.left{background: none;}	
	
	.siphon-detail .m1-text{
		text-align: left;
	}
	img.photo-icon-img{width:80px;}
/*siphon 各ページ END*/

	/*siphon end*/
	/*法人ページ*/
	.business-menu-btn{
		color:#000;
		display:block;
		background:rgba(0, 0, 0, 0.5);
		padding:20px 15px;
		font-size:14px;
		text-decoration:none;
		letter-spacing:2px;
		/*text-transform:uppercase;*/
		background:#EEE;
		width:230px;
		float:left;
		margin-left:4px;
		font-weight:600;
	}
	

	.business-menu-btn:hover{
		border:none;
		background:rgba(0, 0, 0, 0.4);
		background:#fff;
		padding:20px 15px; #000;
		color:#1b1b1b;
	}
	
	/*法人ページEND*/
	
}




/*megaメニュー用*/
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
	
}
.yamm .container {
  position: relative;
	background:#FFF;
}
.yamm .dropdown-menu {
  left: auto;
	z-index: 99;
}
.yamm .yamm-content {
  padding: 0 30px 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.yamm .dropdown-menu a:hover{border-bottom:3px solid #FFF;}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
	border-color: #009999;
}


@media screen and (max-width: 480px){
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
		max-height:380px;
	}
	.head-menu-detail1{
		clear:left;
		margin-top:10px;
	}
	.head-menu-detail1 img{
		width:150px;
		float:left;
	}
	
}


@media screen and (min-width: 461px) and (max-width:767px){
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
		max-height:380px;
	}
	.head-menu-detail1{
		clear:left;
		margin-top:10px;
	}
	.head-menu-detail1 img{
		width:150px;
		float:left;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	.head-menu-detail1 img{
		width:100%;
	}
	.head-menu-detail1 p{
		margin-top:0;
	}
}

@media screen and (min-width: 992px) and (max-width:1170px){
	.head-menu-detail1 img{
		width:100%;
	}
	.head-menu-detail1 p{
		margin-top:0;
	}
}

@media screen and (min-width: 1171px){
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
		max-height:400px;
	}
	.head-menu-detail1 img{
		width:100%;
	}
	.head-menu-detail1 p{
		margin-top:0;
	}
	
}
/*megaメニュー用 END*/